package electrosphere.game.server.symbolism.model;

import java.util.List;

public class SymbolMap {
    
    List<Symbol> symbolismMap;

    public List<Symbol> getSymbolismMap() {
        return symbolismMap;
    }
    
    
}
